Elance Exams Answers PDF file

-- PDF FILE --
Download PDF file of elance Zoho Creator Exam Answers
elance-zoho-creator-exam.pdf

What happens when you throw an exception in the catch block, using nested try-catch blocks? For example: try { try { throw "Inside Exception"; } catch (ex) { throw "exception in inner finally"; } } catch (ex) { console.log("Outer Catch: " + ex) }

Runtime error
Syntax error
Exception isn't caught
Exception is caught by outer catch block
Top
  • Follows us our servcies
  • Facebook icon
  • Linkedin icon
  • twitter icon
  • rss icon
  • social icon